<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eea9c6bb36c57161e1e30542c2378d23">
  <dict>
    <!--2023-02-11 10:08:02.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 10:08:02.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
